@import"reset.css";@import"superfish.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";@import"galleryfic.css";@import"kwicks.css";@import"coin-slider.css";
body{
	font:14px/22px 'Lora', serif;
	color:#d1efff;
	position:relative;
	min-width:1200px;
	background:#13579a;
}
html,body{height:100%;}
/* Global Structure---------------------------------------- */
.main{
	margin:0 auto;
	width:960px;
	position:relative;
}
	.main-bg-tail {background:url(../images/main-bg-tail.png) repeat-y center 0 #325bab;}
	.main-bg {background:url(../images/main-bg.jpg) no-repeat center 0;}
	.main-wrapper {width:100%; overflow:hidden;}
.container_24 {position:relative; text-shadow:0 1px #2f7baf;}
/*----- txt,links,lines,titles -----*/
a {
	color:#fff;
	outline:none;
	cursor:pointer;
	text-decoration:underline;
}
a:focus{outline:none;}
a:hover{text-decoration:none;}
.clear{
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
	margin:0;
	padding:0;
	display:block;
}
.wrapper{width:100%;overflow:hidden;}
.extra-wrap{overflow:hidden;display:block;}
p {
	padding-bottom:22px;
	text-shadow:0 1px #2f7baf;
	color: #99FFFF;
	font-size: 16px;
}

.p{padding-bottom:22px !important;}
.p0{padding-bottom:0 !important}
.p1{padding-bottom:26px !important;}
	#page3 .p1, #page4 .p1 {padding-bottom:25px !important;}
.p2{padding-bottom:28px !important;}
.p3{padding-bottom:2px !important;}
	#add-page .p3 {padding-bottom:22px !important;}
.p4{padding-bottom:18px !important;}

.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.it{font-style:italic}
.letter{letter-spacing:-1px}

/* Typography */
strong.str-1 {
	display:block;
	font-family: 'Lobster', cursive;
	font-size:20px;
	line-height:22px;
	color:#d1efff;
	font-weight:normal;
	padding:0 0 25px 0;
}
dl.def-list dt {
	color:#d1efff;
	font-size:18px;
	line-height:22px;
	display:block;
	font-family: 'Lobster', cursive;
}
dl.def-list dd {padding:0 0 50px 18px;}
blockquote.quotes {
	font-size:14px;
	line-height:22px;
	padding:10px 20% 23px 0;
}
/*********************************boxes**********************************/
article.a1 {margin:0 5px;}

.spacing {padding:0 0 63px 0;}
	#page2 .spacing {padding:0 0 47px 0;}
.spacing-1 {padding:0 0 40px 0;}
	#page4 .spacing-1 {padding:0 0 37px 0;}
.pad-top {padding-top:9px;}
.pad-bot {padding-bottom:11px;}
.pad-left {padding-left:20px;}
.spacer {margin:0 10px 0 0;}
figure {
	border:5px solid #fff;
	box-shadow:0 1px 2px #176191;
	-moz-box-shadow:0 1px 2px #176191;
	-webkit-box-shadow:0 1px 2px #176191;
}
.img-indent-bot{margin:4px 0 25px !important}
.img-indent-bot-2{margin:15px 0 12px !important}
.img-indent{float:left;margin:4px 30px 0 0;}
.img-indent-2{float:left;margin:5px 30px 0 0;}
.img-indent-r{float:right;margin:2px 0 10px 15px;}

.inner-indent {padding:0 0 0 40px;}
/*********************************header*************************************/
header {
	position:relative;
	z-index:10;
}
header .inner {
	padding:0 0 19px 0;
	width:950px;
	margin:0 auto;
}
.logo-container {
	text-align:center;
	width:950px;
	margin:0 auto;
	padding:59px 0 37px;
}
.logo {
	display:block;
	width:811px;
	height:200px;
	overflow:hidden;
	text-indent:-999em;
	margin:0 auto;
	background-image: url(../images/logo-bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
header nav {
	position:relative;
	width:1105px;
	height:90px;
	margin:0 auto;
	background: url(../images/nav-bg.png) no-repeat center 0;
	padding:0 0 22px 0;
}
	#page1 header nav {padding:0 0 26px 0;}
header .main {z-index:10;}
/********************** Content ************************/
section#content {
	position:relative;
	z-index:4;
	padding:0 0 54px 0;
}
	#page2 #content {padding:0 0 37px 0;}
	#page3 #content {padding:0 0 39px 0;}
	#page4 #content {padding:0 0 67px 0;}
	#page5 #content {padding:0 0 66px 0;}
	#page6 #content {padding:0 0 39px 0;}
	#page1 #content {padding:58px 0 54px;}
/*  Header styles */
h1,h2,h3,h4,h5,h6{
	color:#e5f2f5;
	font-weight: normal;
	padding:0 0 30px 0;
	text-transform:uppercase;
	word-spacing:3px;
}
h1{font-size:38px; line-height:46px;}
h2{font-size:34px; line-height:41px;}
h3{
	font-size:18px;
	line-height:36px;
} 
h4{font-size:26px; line-height:32px;}   
h5{font-size:22px; line-height:27px;}
h6{font-size:18px; line-height:22px;}
	.hp-1 {padding:0 0 31px 0;}
	.hp-2 {padding:0 0 29px 0;}
	.hp-3 {padding:0 0 32px 0;}
.relative{position:relative;z-index:4}
figcaption{
	position:absolute;
	bottom:5px;
	z-index:5;
	left:0;
	right:0;
	background:#fff;
	color:#13579a;
	padding:17px 0 8px;
	text-align:center;
	font-size:18px;
	line-height:22px;
	font-weight: normal;
	display:block;
}
#testimonials-slider blockquote {background:none !important;}
.testim-author {
	display:block;
	font-family: 'Lobster', cursive;
	font-size:20px;
	line-height:24px;
	color:#d1efff;
	margin:-4px 0 0 0;
	padding:0 0 66px 0;
}
#prev-1 {
	background:url(../images/testimonials-slider-controls.png) no-repeat 0 0;
	position:absolute;
	width:38px;
	height:39px;
	bottom:0;
	left:1px;
	z-index:10;
}
	#prev-1:hover {background:url(../images/testimonials-slider-controls.png) no-repeat 0 -39px;}
#next-1 {
	background:url(../images/testimonials-slider-controls.png) no-repeat -39px 0;
	position:absolute;
	width:38px;
	height:39px;
	bottom:0;
	left:40px;
	z-index:10;
}
	#next-1:hover {background:url(../images/testimonials-slider-controls.png) no-repeat -39px -39px;}

.news-block {
	overflow:hidden;
	padding:0 0 25px 0;
}
	.news-block dt {
		float:left;
		width:60px;
		background:url(../images/news-block-tail.gif) repeat-x 0 bottom #fff;
		font-family: 'Lobster', cursive;
		font-size:20px;
		line-height:24px;
		text-align:center;
		font-weight:normal;
		color:#084682;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		margin:3px 20px 0 0;
		padding:4px 0 6px;
	}
	.news-block dt span {text-align:center; display:block;}
	.news-block dd {
		overflow:hidden;
		padding:0;
	}
	.news-block dd .str-1 a {color:#d1efff; text-decoration:none;}
	.news-block dd .str-1 a:hover {color:#084682;}
.descr-list-1 dt {
	display:block;
	font-family: 'Lobster', cursive;
	color:#d1efff;
	font-size:20px;
	line-height:24px;
	font-weight:normal;
	padding:0 0 2px 0;
}
.descr-list-1 dd {padding:0 0 18px 0;}
.descr-list-1.extra {padding:0 0 5px 65px;}
.descr-list-1.extra dd {padding:0 0 19px 0;}
.descr-list-1.service-item-1 {background: url(../images/service-icon-1.png) no-repeat 0 4px;}
.descr-list-1.service-item-2 {background: url(../images/service-icon-2.png) no-repeat 0 4px;}
.descr-list-1.service-item-3 {background: url(../images/service-icon-3.png) no-repeat 0 4px;}
.descr-list-1.service-item-4 {background: url(../images/service-icon-4.png) no-repeat 0 4px;}
.descr-list-1.service-item-5 {background: url(../images/service-icon-5.png) no-repeat 0 4px;}
.descr-list-1.service-item-6 {background: url(../images/service-icon-6.png) no-repeat 0 4px;}
.descr-list-1.service-item-7 {background: url(../images/service-icon-7.png) no-repeat 0 4px;}
.descr-list-1.service-item-8 {background: url(../images/service-icon-8.png) no-repeat 0 4px;}
.scroll{
	overflow:auto;
	height:180px;
	position:relative
}
.border-bot{
	padding:22px 0 31px;
}
.border-bot2{
	padding:20px 0 30px;
	margin:0 10px;
}
.border-bot3{
	padding:0 0 20px 0;
}
/*  Buttons */
.button {
	display:inline-block;
	background:url(../images/button-tail.gif) repeat-x 0 0 #ebf5f7;
	font-family: 'Lobster', cursive;
	color:#084682;
	text-transform: lowercase;
	font-size:20px;
	line-height:24px;
	text-decoration:none;
	padding:4px 26px 10px 15px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0 1px #2a85b5;
	-moz-box-shadow:0 1px #2a85b5;
	-webkit-box-shadow:0 1px #2a85b5;
	position:relative;
	overflow:hidden;
	text-shadow:none;
}
	.button:hover {
		background:url(../images/button-tail.gif) repeat-x 0 bottom #125b9e;
		color:#fff;
		box-shadow:0 1px #113b5d;
		-moz-box-shadow:0 1px #113b5d;
		-webkit-box-shadow:0 1px #113b5d;
	}
	.button b {
		display:block;
		position:absolute;
		background:url(../images/button-marker.png) no-repeat 0 0;
		width:6px;
		height:7px;
		right:15px;
		top:15px;
	}
		.button:hover b {background:url(../images/button-marker.png) no-repeat 0 -7px;}
	#alt-contact-form .button {padding:4px 29px 10px 16px;}
.button-2 {
	display:inline-block;
	background:url(../images/button-tail.gif) repeat-x 0 bottom #125b9e;
	font-family: 'Lobster', cursive;
	color:#fff;
	box-shadow:0 1px #113b5d;
	-moz-box-shadow:0 1px #113b5d;
	-webkit-box-shadow:0 1px #113b5d;
	text-transform: lowercase;
	font-size:20px;
	line-height:24px;
	text-decoration:none;
	padding:4px 26px 10px 15px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;
	overflow:hidden;
}
	.button-2:hover {
		background:url(../images/button-tail.gif) repeat-x 0 0 #ebf5f7;
		color:#084682;
		box-shadow:0 1px 2px #2a85b5;
		-moz-box-shadow:0 1px 2px #2a85b5;
		-webkit-box-shadow:0 1px 2px #2a85b5;
	}
	.button-2 b {
		display:block;
		position:absolute;
		background:url(../images/button-marker.png) no-repeat 0 -7px;
		width:6px;
		height:7px;
		right:15px;
		top:15px;
	}
		.button-2:hover b {background:url(../images/button-marker.png) no-repeat 0 0;}
.link {color:#d1efff; text-decoration:underline;}
	.link:hover{text-decoration: none;}
.link-1 {color:#d1efff;text-decoration:none;}
	.link-1:hover {color:#fff;}
/*  Lists */
.list-1 {padding:0 0 14px 0;}
	.list-1 li {
		display:block;
		line-height:22px;
		padding:0 0 8px 14px;
		background:url(../images/list-1-marker.gif) no-repeat 0 8px;
	}
		.list-1 li a {
			color:#d1efff;
			text-decoration:none;
		}
			.list-1 li a:hover {text-decoration:underline;}
.list-2 {padding:0 0 14px 0;}
	.list-2 li {
		display:block;
		line-height:22px;
		padding:0 0 8px 14px;
		background:url(../images/list-2-marker.gif) no-repeat 0 8px;
	}
		.list-2 li a {
			color:#d1efff;
			text-decoration:none;
		}
			.list-2 li a:hover {text-decoration:underline;}
ol {list-style:decimal; padding:0 0 23px 25px;}
	ol li {line-height:30px;}
.map-container {
	margin:4px 29px 0 0;
	display:inline-block;
	border:5px solid #fff;
	box-shadow:0 2px 2px #276ea4;
	-moz-box-shadow:0 2px 2px #276ea4;
	-webkit-box-shadow:0 2px 2px #276ea4;
	float:left;
}
iframe {
	width:410px;
	height:342px;
	margin:0;
	border: none;
}

.adress {padding:0 0 22px 0;}
	.adress dt {
		display:block;
		font-size:14px;
		line-height:22px;
		font-weight: normal;
		font-style:normal;
		color:#d1efff;
		text-shadow:0 1px #2f7baf;
		text-transform:none;
		padding:0;
		width:165px;
	}
	.adress dd {
		font-size:14px;
		line-height:22px;
		padding:0;
		color:#d1efff;
		overflow:hidden;
	}
		.adress dd span {
			float:left;
			width:77px;
		}
		.adress dd a {color:#d1efff; text-decoration: none;}
		.adress dd a:hover {text-decoration: underline;}

/******************** Footer ******************/
footer {
	padding:48px 0 10px;
	position:relative;
	text-shadow:0 1px #2f7baf;
}
.footet-site-info {
	text-align:right;
	padding:0 0 30px 0;
}
	.footet-site-info a {
		text-decoration:none;
		color:#d1efff;
	}
		.footet-site-info a:hover { text-decoration:underline;}
	
.social-info {
	float:right;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:url(../images/social-info-item-1-tail.gif) repeat-x 0 0 #073b6d;
	border-bottom:1px solid #062349;
	overflow:hidden;
}
	.social-info.item-1 {background:url(../images/social-info-item-1-tail.gif) repeat-x 0 0 #073b6d;}
	.social-info.item-2 {background:url(../images/social-info-item-2-tail.gif) repeat-x 0 0 #409dcf;}
	.social-info .si-icon {
		float:left;
		width:32px;
		text-align:center;
		display:block;
		height:32px;
	}
		.social-info.item-1 .si-icon {
			background: url(../images/social-icon-1.png) no-repeat 0 0;
			border-right:1px solid #05366b;
		}
		.social-info.item-2 .si-icon {
			background: url(../images/social-icon-2.png) no-repeat 0 0;
			border-right:1px solid #3894c9;
		}
	.social-info .si-rate {
		float:left;
		width:45px;
		padding:6px 0 8px;
		font-size:14px;
		line-height:18px;
		text-align:center;
		color:#fff;
	}	
		.social-info.item-1 .si-rate {
			background:url(../images/soc-1-rate-tail.gif) repeat-x 0 0 #1f4e7b;
			border-right:1px solid #05376c;
		}
		.social-info.item-2 .si-rate {
			background:url(../images/soc-2-rate-tail.gif) repeat-x 0 0 #52a6d3;
			border-right:1px solid #3894c9;
		}
	.social-info .si-join {
		float:left;
		border-radius:0 4px 4px 0;
		-moz-border-radius:0 4px 4px 0;
		-webkit-border-radius:0 4px 4px 0;
		padding:6px 11px 8px 9px;
		font-size:14px;
		line-height:18px;
		text-decoration:none;
	}
		.social-info.item-1 .si-join:hover {background:url(../images/soc-1-rate-tail.gif) repeat-x 0 0 #1f4e7b;}
		.social-info.item-2 .si-join:hover {background:url(../images/soc-2-rate-tail.gif) repeat-x 0 0 #52a6d3;}
.top1{
	background: url(../images/top.gif) left 6px no-repeat;
	padding:0 0 0 12px;
	text-decoration:none;
	color:#d1efff;
	text-transform: uppercase;
	font-size:11px;
}
.top1:hover{color:#fff;}

ins{background:#13579a;padding:0 5px;color:#fff;text-decoration:none;}
del{text-decoration:line-through;}
  abbr{
	cursor:help;
	color:#d1efff;
	text-transform:uppercase;
	border-bottom:1px dotted #13579a;
}
dfn{color:#d1efff; font-style:italic; }
dfn{letter-spacing:2px;}
sup {font-size:11px; color:#d1efff;}
sub{font-size:11px; vertical-align:bottom; color:#d1efff;}
.elements-list b {color:#d1efff;}
.elements-list small{font-size:10px;} 
.elements-list big{font-size:21px; color:#d1efff;}
.elements-list i{color:#d1efff;}
.elements-list q{font-family:"Courier New",Courier,monospace; color:#d1efff;}
kbd, samp {font-family:"Courier New", Courier, monospace; font-size:11px;}
abbr,acronym{text-transform:uppercase;}
pre,code,tt{font:1em 'andale mono','lucida console',monospace;line-height:1.5;display:block}
code{background-color:#f6f6f6;display:block;color:#333;padding:3px 2px 3px 5px;line-height:1.67em;border:1px dotted #333; text-shadow:none;}
pre{white-space:pre}
var {font-size:13px;}
cite {font-style:italic; color:#d1efff;}
/* Layouts navigation */
.layouts-nav{width:100%;overflow:hidden;padding-bottom:30px !important}
	.layouts-nav li{float:left;margin-right:5px;background:none !important;padding:0 !important}
		.layouts-nav li a{
			float:left;
			background:#000;
			padding:12px 20px;
			color:#fff;
			position:relative;
			margin-right:5px;
			cursor:pointer;
			text-decoration:none;
		}
		.layouts-nav li a:hover{background:#2f7baf; color:#fff;}

/* Table styling */
table th{
	background: url(../images/table-heading-tail.gif) repeat-x 0 0 #3077ab;
	font-size:18px;
	color:#fff;
	padding:15px 0;
	line-height:23px;
	font-weight: normal;
	border:none;
	border-right:1px solid #4fa5d4;
	border-top:2px solid #4b99cc;
}
table td {
	background: url(../images/table-tail.png);
	color:#d1efff;
	font-size:14px;
	line-height:22px;
	text-align:center;
	padding:8px 0 6px;
	width:125px;
}
	table td.first, table th.first {border-left:2px solid #4b99cc;}
	table tr.last td {border-bottom:2px solid #4b99cc;}
	table td.last, table th.last {border-right:2px solid #4b99cc;}
/* Information box */
.info-box,.download-box,.notification-box,.error-box{padding:20px 30px 20px 110px;margin-bottom:15px;position:relative;height:1%;font-size:13px; text-shadow:none;}
.info-box{color:#64757f;background:#e1f2fc;border:1px solid #68a2cf}
.download-box{color:#697a58;background:#eeffdd;border:1px solid #a3c159}
.notification-box{color:#79725b;background:#fef7e0;border:1px solid #e6c555}
.error-box{color:#7e6c6c;background:#feebeb;border:1px solid #ff9999}
.info-box p.icon,.download-box p.icon,.notification-box p.icon,.error-box p.icon{position:absolute;left:34px;top:16px;margin:0}
/* Pages
---------------------------------------- */
/* 404 page */
#page-404 #content {padding:4px 0 67px 0;}
#page-404 .content-box {
	width:950px;
	margin:0 auto;
}
	#page-404 .content-box .inner {
		background: url(../images/page404-img.jpg) no-repeat 0 0 #fff;
		min-height:462px;
		padding:0 0 0 600px;
		box-shadow:0 2px 2px #2d6d9f;
		-moz-box-shadow:0 2px 2px #2d6d9f;
		-webkit-box-shadow:0 2px 2px #2d6d9f;
	}
strong.heading404 {
	display:block;
	font-size:73px;
	line-height:90px;
	color:#49a8d5;
	font-weight: normal;
	padding:22px 0 10px 0;
	margin:0;
}
b.heading404 {
	display:block;
	font-size:22px;
	line-height:27px;
	color:#12599a;
	text-transform: capitalize;
	font-weight: normal;
	padding:0 0 22px 0;
	word-spacing:3px;
}
#page-404 #content p {
	font-family: 'Lobster', cursive;
	color:#5bb1d8;
	font-size:20px;
	line-height:22px;
	text-shadow:none;
	padding:0 0 24px 0;
}
	#page-404 #content p.last {
		padding:0 0 25px 0 !important;
		font-size:16px;
		color:#105e9a;
		text-shadow:none;
	}
/* Under Construction page =====*/
#constuction-box{
	width:800px;
	height:500px;
	position:absolute;
	left:50%;top:50%;
	margin-left:-400px;
	margin-top:-250px;
	background: url(../images/main-bg-tail.png) repeat-y center 0;
	text-align:center
	}
	#constuction-box .inside{padding:40px 40px 40px 40px}
		#constuction-box .button{position:relative}
		#constuction-box h1{text-align:center;font-size:38px;margin-bottom:.2em;line-height:48px;letter-spacing:2px;border-bottom:1px solid #ddd;padding-bottom:10px;}
			#constuction-box h1 span{color:#00c4ff;display:block;margin-bottom:-15px}			
	/* Countdown */
	#countdown_dashboard{height:110px;padding:30px 0 40px 0;width:650px;margin:0 auto;position:relative}
	.dash{width:110px;height:114px;background:transparent url('../images/dash.png') 0 0 no-repeat;float:left;margin-left:20px;position:relative}	
	.dash .digit{font-size:75px;line-height:85px;font-weight:bold;float:left;width:55px;text-align:center;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;color:#555;position:relative}
		.dash .digit .bottom{font-size:75px;line-height:85px}	
	.dash_title{position:absolute;display:block;bottom:0px;left:0;font-size:12px;color:#555;letter-spacing:2px;width:110px}	
	.dev_comment{font-size:14pt;color:#777;text-align:center;font-style:italic;margin:40px 10px}	
	#subscribe_form{position:relative}	
	#email_field{font-size:16pt;padding:6px 10px;width:300px}	
	#subscribe_button{font-size:14pt;color:#333;padding:4px 8px}	
	.copyright{font-size:9pt;color:#333;margin:40px 0px}	
	.faded{color:#999}	
	.form_message{width:400px;padding:10px;margin:15px auto;display:none}	
	#error_message{background-color:#ffe;border-left:5px solid #bb3;border-right:5px solid #bb3;color:#770}
	#info_message{background-color:#f0f9ff;border:1px solid #eef}
	#loading{text-align:center;margin:10px;display:none;position:absolute;width:100%;top:60px}
/* Intro page */
#intro-box{
	width:600px;
	height:400px;
	position:relative;
	left:50%;
	top:50%;
	margin-left:-300px;
	margin-top:-200px;
	background: url(../images/main-bg-tail.png) repeat-y center 0;
	text-align:center;
	float:left
}
	#intro-box .inside{padding:40px 40px 40px 40px}
		#intro-box h1{text-align:center;position:absolute;left:0;top:-90px;width:600px;overflow:hidden;height:100px;border:none; color:#fff;}
		#intro-box .button{position:absolute;right:40px;bottom:10px;float:right;white-space:nowrap}
		.intro-buttons{width:500px;padding:0 50px;position:absolute;left:0;bottom:50px}
		#flash-intro{margin-bottom:20px;position:absolute;left:23px;top:20px}

/* Content
---------------------------------------- */		
/* Lightbox image */

.lightbox-image{display:inline-block;position:relative;}
a.border{padding:6px;background:#dededa;display:inline-block;}
.lightbox-image img{position:relative;z-index:2;}
.lightbox-image span{position:absolute;width:100%;height:100%;left:0;top:0;background:url(../images/magnify.png) 50% 50% #fff no-repeat;}


/* SlideDown element */
.slideDown{padding:0 1px 0 0;font-size:13px; line-height:19px;}
	.slideDown dt{background-color:#d1efff;background-image:url(../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;color:#13579a;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:normal;
	display:block;font-size:14px;cursor:pointer;margin-bottom:10px; text-shadow:none;}
	.slideDown dt:hover,.slideDown dt.active{background-color:#13579a;color:#fff;text-shadow:0 0 5px #fff}
	.slideDown dt.active{background-image:url(../images/arrow2.gif)}
	.slideDown.absolute dt{position:relative; display:block !important; cursor:pointer;}
	.slideDown dd{display:none;padding:10px 20px 20px 20px; position:relative; overflow:hidden;}
	#block dd{display:block}
	.slideDown.absolute{position:relative;}
	.slideDown.absolute dd{position:absolute;z-index:999; background: url(../images/main-bg-tail.png) repeat-y -340px 0;}
	.slideDown.absolute dd p {
		font-size:13px !important;
		line-height:24px !important;
	}
/* Accordion */
#horz-accordion {width:942px; margin:0 auto;}
dl#accordion{list-style-type:none;margin:0;padding:0 2px 0 0;height:auto !important}
	dl#accordion .indent{padding-top:7px !important;padding-bottom:5px !important}
	dl#accordion a{display:block;}
	dl#accordion dt{margin:0px; background:none; padding:0;}
		dl#accordion dt a{background-color:#d1efff;background-image:url(../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;color:#13579a;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:normal;display:block;font-size:14px;text-decoration:none; text-shadow:none;}
		dl#accordion dt a:hover{background-color:#13579a;color:#fff}
		dl#accordion dt.active a{background-color:#13579a;background-image:url(../images/arrow2.gif);color:#fff;}
	dl#accordion dd{display:none;margin-bottom:0;padding-left:0}
		dl#accordion dd .indent{padding:10px 30px 14px 20px !important}
		dl#accordion dd a{display:inline;background:none;padding:0;width:auto;text-decoration:none}
		dl#accordion dd a:hover{background:none}
		dl#accordion dd .sub_menu  li{list-style:none;line-height:30px!important;padding-left:12px;}
		.sub_menu{font-size:12px;line-height:16px;}
		.sub_menu li a{line-height:30px !important;text-decoration:underline !important;}
		.sub_menu li a:hover{text-decoration:none !important;}

/* Tooltips */
#aToolTip{background:#fbfbfb;color:#747474;margin:0;padding:2px 8px;font-size:11px;position:absolute;display:none;z-index:50000;border:2px solid #2f7baf; text-shadow:none !important;}
#aToolTip .aToolTipContent{position:relative;margin:0;padding:0; text-shadow:none !important;}
a#aToolTipCloseBtn{display:block;height:20px;width:20px;overflow:hidden;background:url(../images/close.gif) no-repeat;text-indent:-9999px;outline:none;position:absolute;top:-15px;right:-20px; text-shadow:none !important;}
/* Elements list */
.elements-list li{background:none !important;padding:0 0 0px 0 !important;position:relative;line-height:28px}
.elements-list li code{position:absolute;right:0;top:-3px;padding:2px 3px 1px 3px;border:1px dotted #333}
/* Tabs */
.tabs{padding:15px 0 30px 0; text-shadow:none !important;}
 .tabs ol{list-style-type:decimal;margin:0 0 0 20px}
  .tabs ol li{display:list-item;float:none;padding-bottom:5px !important;font-size:12px;color:#d1efff} 
 .tabs ul{list-style:none;padding:0 0 0 0 !important;overflow:hidden}
  .tabs li{display:block;float:left;margin:0 5px 5px 0;background:none;padding:0 0 0 0 !important}
  .tabs .selected{margin-bottom:0px;position:relative}
  .tabs .selected a{background:#13579A;color:#fff;padding-bottom:10px}
  .tabs li a:hover{background:#13579A;color:#fff}
  .tabs li a{background:#000;color:#fff;display:block;padding:5px 10px;text-decoration:none}
 .tabs .tab-content{background:#13579A;clear:both;width:auto;max-width:900px;overflow:auto}
  #content .tabs .tab-content .inner{padding:10px} 
 .tabs p{margin-bottom:5px}
 .tabs .tab-content strong{color:#d1efff} 
 .tabs pre{margin:4px 0}
 .tabs code{overflow:auto}
 *+html .tabs code{overflow:visible}


/* Twitter */
#twitter {text-shadow:none !important;}
#twitter p{margin:0;}
	#twitter h2{margin:0 0 5px 0;padding:.5em 1em;font-size:1.5em;color:#fff;background-color:#888;letter-spacing:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
	#preloader{margin:0;padding:1em 1em 1em 3em;text-indent:10px;background:transparent url(../images/loader.gif) 1em center no-repeat}
	ul#twitter_update_list{margin:0;padding:0 0 0.5em 0;list-style-type:none}
		ul#twitter_update_list li{margin:0;padding:0.8em 5px 1em 1em !important;background:#d1efff; margin-bottom:7px}
		ul#twitter_update_list li:hover{background-color:#98d7f8;color:#084682}
			ul#twitter_update_list li:hover a{color:#084682}
			ul#twitter_update_list li a{color:#084682}			
				ul#twitter_update_list li span{display:block; color:#084682}				
				ul#twitter_update_list li span a{color:#084682}
			ul#twitter_update_list li.lastTweet{border-bottom:none}			
			a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
			a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
/* Code grabber */
.code{padding:30px 0 10px 0; text-shadow:none !important;}
.code a.code-icon{margin-bottom:10px}
.code a.code-icon i{padding-right:6px;font-style:normal}
.code div.grabber{display:none}
.code code{padding:0 10px 0 10px;background:#f6f6f6;color:#333;border:1px solid #dfdfdf;white-space:pre;overflow:auto}
/* Carousel */
#my-carousel {padding:3px 0 60px 0;}
	#my-carousel ul {height: 245px; overflow:hidden;}
	#my-carousel li {float:left; padding:0 10px 0 0;}
#my-carousel .jcarousel-container {padding:0; background:none !important; width:710px; position:relative;}
#my-carousel .jcarousel-direction-rtl {direction: rtl;}
#my-carousel .jcarousel-container-horizontal {width: 710px;}
#my-carousel .jcarousel-clip {overflow: hidden;}
#my-carousel .jcarousel-clip-horizontal {
    width:  710px;
    height: 245px;
	margin:0 auto;
	background:none !important;
	padding:0;
}
#my-carousel .jcarousel-item {
    width: 170px;
    height: 195px;
	background:none !important;
}
#my-carousel .jcarousel-item-horizontal {
	margin-left: 0;
	background:none !important;
}
#my-carousel .jcarousel-item-placeholder {display:none;}

.jcarousel-prev {
	background:url(../images/testimonials-slider-controls.png) no-repeat 0 0;
	position:absolute;
	width:38px;
	height:39px;
	top:-58px;
	right:39px;
	z-index:10;
	cursor:pointer;
	display:block;
}
	.jcarousel-prev:hover {background:url(../images/testimonials-slider-controls.png) no-repeat 0 -39px;}
.jcarousel-next {
	display:block;
	background:url(../images/testimonials-slider-controls.png) no-repeat -39px 0;
	position:absolute;
	width:38px;
	height:39px;
	top:-58px;
	right:0;
	z-index:10;
	cursor:pointer;
}
	.jcarousel-next:hover {background:url(../images/testimonials-slider-controls.png) no-repeat -39px -39px;}

#my-carousel .figure img {height:160px;}
#my-carousel .figure {
	border:5px solid #fff;
	box-shadow:0 1px 2px #176191;
	-moz-box-shadow:0 1px 2px #176191;
	-webkit-box-shadow:0 1px 2px #176191;
}
#my-carousel .str-1 {
	padding:24px 0 3px;
	line-height:24px;
}
p.currentTextHolder {color:#7f7f7f; text-shadow:none;}
